/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "1098"; */
"1098.title" = "Valuutta:";

/* Class = "NSTextFieldCell"; title = "Profit:"; ObjectID = "1122"; */
"1122.title" = "Tulostili:";

/* Class = "NSButtonCell"; title = "Registered for tax"; ObjectID = "1168"; */
"1168.title" = "Rekisteröity verotusta varten";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "1358"; */
"1358.title" = "Osoite:";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "1366"; */
"1366.title" = "Logo:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "1469"; */
"1469.ibShadowedToolTip" = "Maa.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "1470"; */
"1470.ibShadowedToolTip" = "Kunta.";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "1471"; */
"1471.ibShadowedToolTip" = "Katuosoite.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "1472"; */
"1472.ibShadowedToolTip" = "Kaupunki.";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "1473"; */
"1473.ibShadowedToolTip" = "Postinumero.";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "1474"; */
"1474.placeholderString" = "Postinumero";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "1475"; */
"1475.placeholderString" = "Kaupunki";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "1476"; */
"1476.placeholderString" = "Katuosoite";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "1477"; */
"1477.placeholderString" = "Kunta";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "373"; */
"373.title" = "Yritys:";

/* Class = "NSTextFieldCell"; title = "Organisation no.:"; ObjectID = "378"; */
"378.title" = "Y-tunnus:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "417"; */
"417.title" = "Kotisivu:";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "492"; */
"492.title" = "Sähköpostiosoite:";

/* Class = "NSTextFieldCell"; title = "Phone #:"; ObjectID = "496"; */
"496.title" = "Puhelin #:";

/* Class = "NSTextFieldCell"; title = "Fax #:"; ObjectID = "499"; */
"499.title" = "Faxi #:";

